blob: e1664cd34b20095957b9ab63f6fd2a81a2c9c906 [file] [log] [blame]
.docItemContainer header+*,
.docItemContainer article>*:first-child {
margin-top: 0;
}
@media (min-width: 997px) {
.docItemCol {
max-width: 75% !important;
}
}
.footerBtn {
border: 1px solid #dfe5f0;
height: 2.375rem;
line-height: 2.375rem;
padding: 0 0.375rem;
border-radius: 4px;
display:flex;
align-items: center;
cursor: pointer;
}
.footerBtn:hover {
border: 1px solid var(--ifm-color-primary);
}